import { __module as reactIs } from "../../_virtual/index2.js";
import { __require as requireReactIs_production } from "./cjs/react-is.production.js";
import { __require as requireReactIs_development } from "./cjs/react-is.development.js";
if (process.env.NODE_ENV === "production") {
  reactIs.exports = requireReactIs_production();
} else {
  reactIs.exports = requireReactIs_development();
}
var reactIsExports = reactIs.exports;
export {
  reactIsExports as r
};
